/* demo page styles */
@font-face {
	font-family: 'arial-round-mt-bold';
	src: url('fonts/ARLRDBD.TTF'); 
	src: url('fonts/ARLRDBD.TTF') format('truetype');
}
@font-face {
    font-family: 'futura_ltregular';
    src: url('fonts/futuralt-webfont.woff2') format('woff2'),
         url('fonts/futuralt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_ltbold';
    src: url('fonts/futuralt-bold-webfont.woff') format('woff'),
         url('fonts/futuralt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_Exbold';
    src: url('fonts/Futura-Extra-Bold.otf'),
         url('fonts/Futura-Extra-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'benguiat-bk-bt';
    src: url('fonts/benguiat-book-bt-58894e1cdcbfd.ttf'),
         url('fonts/benguiat-book-bt-58894e1cdcbfd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body {
    background:#eee;
    margin:0;
    padding:0;
	font-family: 'arial';
}
p{ font-family: 'futura_ltregular' !important;}
a:hover{ text-decoration:none !important;}

.example {
    /*background:#fff url(../images/clouds-in-blue-sky.jpg);
    width:770px;
    height:570px;
    border:1px #000 solid;
    margin:20px auto;
    padding:15px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;*/
	margin: auto;
	text-align: center;
	z-index: 10;
	position:relative;
}


/* main menu styles */
#nav {
    display:inline-block;
    width:100%;
    /*margin:0px auto;*/
    padding:0;
    background:#335599;
    border-radius:5px; /*some css3*/
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
	font-size: 15px;
	padding: 6px;
}
#nav li {
    margin:0px 3px;
    float:left;
    position:relative;
    list-style:none;
	/*border-right: 1px solid #f7f7f7;*/
    -moz-border-radius:10px;
	/* box-shadow:rgba(0,0,0, .5) 10px 6px 14px */
}
#nav a {
    font-weight:bold;
    color:#e7e5e5;
    text-decoration:none;
    display:block;
    padding:6px 8px;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
}

/* selected menu element */
#nav .current1 a, #nav li a {
   background: #30b34b;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
   font-size: 13px;
}

#nav .current2 a, #nav li a {
   background: #f7941d;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}
#nav .current3 a, #nav li a {
   background: #b11016;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}

#nav .current4 a, #nav li a {
   background: #d87357;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}

#nav .current5 a, #nav li a {
   background: #895295;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}

#nav .current6 a, #nav li a {
   background: #30b34b;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}
#nav .current7 a, #nav li a {
   background: #ec1d25;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}
#nav .current8 a, #nav li a {
   background: #d08b2e;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}
#nav .current9 a, #nav li a {
   background: #9f75b4;
   color: #f5efef;
   box-shadow: 0 2px 2px rgba(0,0,0, .7);
   -moz-box-shadow: 0 2px 2px rgba(0,0,0, .7);
}


/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    /*background:none;*/
    border:none;
    color:#fdfdfd;
}
#nav ul li a:hover {
    background:#335599 url(https://ians.in/images/bg.png) repeat-x 0 -100px;
    color:#fff;

    border-radius:5px; /*some css3*/
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    text-shadow:0 2px 2px rgba(0,0,0, 0.7);
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:5px; /*some css3*/
    -moz-border-radius-topright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:5px; /*some css3*/
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:175px;
    position:absolute;
   /* background:#aabbcc url(https://ians.in/images/bg.png) repeat-x 0 0;
    border:1px solid #7788aa;/*

   /* border-radius:10px; /*some css3*/
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
   /* box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);*/

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    /*-webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;*/
}
#nav ul li {
    float:none;
    margin:3px;
}
/*#nav ul a {
    font-weight:normal;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);*/
}
#nav ul ul {
    left:160px;
    top:0px;
}



/********************************//* chandrayaan CSS media start here*//********************************/

.chandrayaan-frame  {display: inline-block;background-image: url(http://ians.in/images/chandrayaan-test.jpg); background-repeat: no-repeat; /*background-size: 100% 100%;*/margin-bottom: 5px;}
.chandrayaan_sec_1 {padding: 239px 10px;}

.main_head_chandrayaan {margin-top: 134px;}

.left_head_chandrayaan {margin-top: 124px;}

.right_head_chandrayaan {margin-top: 73px;}

.newslist_chandrayaan {float: left;padding: 0px 10px;border-bottom: 2px dotted #1a1919;width: 100%;}
.gallery-chandrayaan img  {/*height: 300px!important;*/ width: 100%;}

/********************************//* chandrayaan media CSS start here*//********************************/

@media (min-width:992px) and (max-width:1152px) {
.chandrayaan-frame  {display: inline-block;background-image: url(http://ians.in/images/chandrayaan-test.jpg); background-repeat: no-repeat; background-size: 100% 150%;margin-bottom: 5px;}
.left_head_chandrayaan {margin-top: 135px;}
}

/********************************//* chandrayaan media CSS start here*//********************************/

/******//* IANS TV CSS start here *//******/

.vid-container {display: inline-block;background-image: url(/images/Ianstv-1.jpg);background-repeat: no-repeat;background-size: 100% 100%;height: 450px;margin-top: 5px;}
.vid-container-exclusive {display: inline-block;background-image: url(/images/IANS-TV-Exclusive.jpg);background-repeat: no-repeat;background-size: 100% 100%;height: 450px;margin-top: 66px;}
.vid-container-breaking {display: inline-block;background-image: url(/images/Ianstv-Breaking.jpg);background-repeat: no-repeat;background-size: 100% 100%;height: 450px;}
.ians_live_payer .player {padding: 10px;}
div.player, video {height: 100%;width: 100%;cursor: pointer;display: block;position: relative;margin-top: 45px;/*   margin-top: 43px;*/}
.tv-title {width: 66%;}
.main_head_tv {margin-top: -45px;}
.tv_caption p {font-weight: bold;color: #484445 !important;margin: 0 0 10px 0px;display: inline-block;font-size: 15px;}
.description-name {padding: 0px;color: #101010!important;font-family: futura_Exbold;font-size: 35px !important;font-weight: bold !important;text-transform: uppercase;}
.description-designation {padding: 2px;color: #ffffff!important;font-family: benguiat-bk-bt;font-size: 35px !important;font-weight: bold !important;text-transform: uppercase;text-shadow: 2px 3px 6px #0e0e0e99;}
.Shot-on-SG {
    font-size: 14px !important;
    margin-top: 49px;
    text-align: right;
    padding: 5px;
    text-shadow: unset;
	padding: 2px;
    color: #ffffff!important;
    font-family: benguiat-bk-bt;
    font-weight: bold !important;
    text-transform: uppercase;
}

@media (min-width:768px) and (max-width:991px) {
div.player, video {height: 100%;width: 100%;cursor: pointer;display: block;position: relative;margin-top: 82px;}
.vid-container {display: inline-block;background-image: url(/images/Ianstv-1.jpg);background-repeat: no-repeat;background-size: 100%;height: 800px;margin-top: 5px;}
.vid-container-exclusive {display: inline-block;background-image: url(/images/IANS-TV-Exclusive.jpg);background-repeat: no-repeat;background-size: 100%;height: 800px;margin-top: 5px;}
.vid-container-breaking {display: inline-block;background-image: url(/images/Ianstv-Breaking.jpg);background-repeat: no-repeat;background-size: 100%;height: 800px;margin-top: 5px;}
.tv-title {width: 100%;}
.main_head_tv {margin-top: -80px;}
.Shot-on-SG {margin-top: 0PX;}
}

@media (min-width:640px) and (max-width:767px) {
div.player, video {margin-top: 45px;}
.vid-container {height: 550px;}
.vid-container-exclusive {height: 550px;}
.vid-container-breaking {height: 550px;}
.tv-title {width: 100%;}
.main_head_tv {margin-top: -30px;}
.Shot-on-SG {padding: 14px;}
}

@media (min-width:375px) and (max-width:639px) {
div.player, video {margin-top: 29px;}
.vid-container {height: 415px;}
.vid-container-exclusive {height: 415px;}
.vid-container-breaking {height: 415px;}
.tv-title {width: 100%;}
.main_head_tv {margin-top: -30px;}
.Shot-on-SG {padding: 14px;}
}

@media (min-width:300px) and (max-width:374px) {
div.player, video {margin-top: 29px;}
.vid-container {height: 415px;}
.vid-container-exclusive {height: 415px;}
.vid-container-breaking {height: 415px;}
.tv-title {width: 100%;}
.main_head_tv {margin-top: -30px;}
.Shot-on-SG {padding: 14px;}
}
/*****//* IANS TV CSS End here *//*****/

/********************************//* IANS TV Power Play CSS *//********************************/
.ianstv-power-play {background-color: #FFC107;margin-bottom: 10px;}
.ianstv-power-play-video {padding: 15px; margin-top: -30px;}
.ianstv-power-play-video video{height: 100%;width: 100%;cursor: pointer;display: block;position: relative;margin-top: 0px;}
.ianstv-power-play img {width: 100%;}
.power-play-video-1 iframe {width: 100%; height:350px}
.power-play-video-1 iframe {width: 100%; height:350px}
.ianstv-power-play-sec1{margin-bottom: 30px;}
.ianstv-power-play-sec1 video {margin-top: 20px;height: 100%;width: 100%;cursor: pointer;display: block;position: relative;}
div.descr-l {background: #0d0d0d;padding: 10px;color: azure;position: relative;line-height: 27px;max-height: 95px;margin-right: 0px;padding-right: 1em;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;height: 5.6em;text-align: center;font-family: futura_ltbold;font-size: 22px;margin-top: -2px;}
div.descr-s {background: #0d0d0d;padding: 10px;color: azure;position: relative;line-height: 22px;/*max-height: 70px;*/margin-right: 0px;padding-right: 1em;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;height: 5.3em;text-align: center;font-family: futura_ltbold;font-size: 15px;margin-top: -2px;}

/********************************//* IANS TV Power Play CSS End here*//********************************/





/********************************//* chandrayaan CSS media start here*//********************************/

.chandrayaan-frame  {display: inline-block;background-image: url(http://ians.in/images/chandrayaan-test.jpg); background-repeat: no-repeat; /*background-size: 100% 100%;*/margin-bottom: 5px;}
.chandrayaan_sec_1 {padding: 239px 10px;}

.main_head_chandrayaan	{margin-top: 134px;}

.left_head_chandrayaan	{margin-top: 124px;}

.right_head_chandrayaan	{margin-top: 73px;}

.newslist_chandrayaan {float: left;padding: 0px 10px;border-bottom: 2px dotted #1a1919;width: 100%;}
.gallery-chandrayaan img  {/*height: 500px;*/ height: 210px;}

/********************************//* chandrayaan media CSS start here*//********************************/

@media (min-width:992px) and (max-width:1152px) {
.chandrayaan-frame  {display: inline-block;background-image: url(http://ians.in/images/chandrayaan-test.jpg); background-repeat: no-repeat; background-size: 100% 150%;margin-bottom: 5px;}
.left_head_chandrayaan	{margin-top: 135px;}
}

/********************************//* chandrayaan media CSS start here*//********************************/

.Sdesc {background: #0d0d0d;padding: 5px;color: azure;line-height: 21px;max-height: 70px;display: -webkit-box;-webkit-line-clamp: 3;font-size: 15px;-webkit-box-orient: vertical;}
.top-stories-sec1 {height: 60px;}
.top-stories-sec1 p a {font-family: arial-round-mt-bold;font-weight: bold;color: #231f20 !important;display: inline-block;font-size: 15px;}
